fse1.vo

## Class EventoSpecialisticoNotifica

- java.lang.Object
- - fse1.vo.EventoSpecialisticoNotifica

-     public class EventoSpecialisticoNotifica
      extends java.lang.Object

  Notifica dell'evento sanitario specialistico
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoSpecialisticoNotifica()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCdaInstance()`
    `java.lang.String` | `getCodBranca()`
    `java.lang.String` | `getCodPrestazione()`
    `java.lang.String` | `getCodRicetta()`
    `java.lang.String` | `getCodStrutturaErogatrice()`
    `java.lang.String` | `getDataErogazione()`
    `java.lang.String` | `getQtaErogata()`
    `void` | `setCdaInstance(java.lang.String cdaInstance)`
    `void` | `setCodBranca(java.lang.String codBranca)`
    `void` | `setCodPrestazione(java.lang.String codPrestazione)`
    `void` | `setCodRicetta(java.lang.String codRicetta)`
    `void` | `setCodStrutturaErogatrice(java.lang.String codStrutturaErogatrice)`
    `void` | `setDataErogazione(java.lang.String dataErogazione)`
    `void` | `setQtaErogata(java.lang.String qtaErogata)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoSpecialisticoNotifica

          public EventoSpecialisticoNotifica()

  - ### Method Detail

    - #### getCdaInstance

          public java.lang.String getCdaInstance()

    - #### setCdaInstance

          public void setCdaInstance(java.lang.String cdaInstance)

    - #### getCodRicetta

          public java.lang.String getCodRicetta()

    - #### setCodRicetta

          public void setCodRicetta(java.lang.String codRicetta)

    - #### getCodBranca

          public java.lang.String getCodBranca()

    - #### setCodBranca

          public void setCodBranca(java.lang.String codBranca)

    - #### getCodPrestazione

          public java.lang.String getCodPrestazione()

    - #### setCodPrestazione

          public void setCodPrestazione(java.lang.String codPrestazione)

    - #### getCodStrutturaErogatrice

          public java.lang.String getCodStrutturaErogatrice()

    - #### setCodStrutturaErogatrice

          public void setCodStrutturaErogatrice(java.lang.String codStrutturaErogatrice)

    - #### getDataErogazione

          public java.lang.String getDataErogazione()

    - #### setDataErogazione

          public void setDataErogazione(java.lang.String dataErogazione)

    - #### getQtaErogata

          public java.lang.String getQtaErogata()

    - #### setQtaErogata

          public void setQtaErogata(java.lang.String qtaErogata)